body{
margin-top:0px;
margin-left:0px;
margin-right:0px;
margin-bottom:0px;
padding-top:0px;
padding-left:0px;
padding-right:0px;
padding-bottom:0px;
}

td.menu{
width:300px;
vertical-align:top;
padding:15px;
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
color: black;
}
td.menu4{
width:300px;
vertical-align:top;
padding:15px;
padding-bottom:0px;
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
color: black;
}
a.menu{
text-decoration:none;
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size:13px;
color: black;
}
a.menu:hover{
text-decoration:underline;
color: blue;
}

td.main{
vertical-align:top;
padding:15px;
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
color: black;
}
table.main{
border-collapse: collapse;
width:100%;
}
td.tab{
border: solid 1px black;
padding:5px;
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size:13px;
color: black;
vertical-align:top;
}
td.tabtitle{
border: solid 1px black;
padding:5px;
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size:13px;
color: black;
font-weight: bolder;
}
li{
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size:13px;
color: black;
}
td.laws{
width:300px;
vertical-align:top;
padding:10px;
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
color: black;
}
td.lawsTable{
padding:15px;
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
color: black;
}
p{
text-indent:20px;
}
td.laws2{
padding:5px;
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
color: black;
vertical-align:top;
}
